@media (min-width: 992px) {

	.bottom-box .directory {width: 36.5%}
	.bottom-box .groups {width: 26%}
	.bottom-box .galleries {width: 37.5%}

}
@media (min-width: 1024px) {
.ms-container {height:515px; }
}
@media (max-width: 1050px) {
.home-box h2 a {font-size: 75px}
.cnss-social-icon li {width: 43.5%}
.cnss-social-icon li img 
{
	max-width: 100% !important;
	width: 100% !important;
	height: 100% !important;vertical-align: top}
.news-caption h3, .news-caption h3 a
{
	font-size: 36px;
}
.inner .date, .news-caption .date{font-size: 22px}
.event-caption h3, .event-caption h3 a 
{	
	font-size: 36px;
	line-height: 35px;
	height: 70px;
	}
.news-caption 
{height: 141px;}

}

@media (max-width: 767px) {
 .home-event {margin: 0 !important}
 .bottom-box {margin: 15px 0 0 0}
 .home-directory {margin: 0 0 0 15px}
 .home-galleries{margin: 15px 0px}
 .home-contact {margin: 0 15px 0 5px !important}
 .home-about {margin:0 9px 12px 15px !important }
 .category-list {width:100% !important; }
}